<?xml version="1.0" encoding="Windows-31J" ?>

<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">

<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">

	<appender name="STDOUT" class="org.apache.log4j.ConsoleAppender">
		<param name="threshold" value="INFO" />
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%d %-5p [%t] (%F:%L) - %m%n" />
		</layout>
	</appender>

<!--
	<appender name="DAILY" class="org.apache.log4j.DailyRollingFileAppender">
		<param name="threshold" value="ERROR" />
		<param name="file" value="${catalina.home}/logs/livez.log" /> 
		<param name="datePattern" value="'.'yyyy-MM-dd" /> 
		<param name="append" value="true" />
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%d{ISO8601} [%p] %c (%F:%L) %t %x: %m%n" /> 
		</layout>
	</appender>
-->

	<root>
		<appender-ref ref="STDOUT" />
<!--
		<appender-ref ref="DAILY" />
-->
	</root>

<!--
	<category name="jp.sourceforge.livez">
		<priority value="info" />
		<appender-ref ref="STDOUT" />
	</category>
-->

</log4j:configuration>
